
/* - ++resource++static/css/omv.css - */
@media screen {
/* https://www12.senado.leg.br/institucional/portal_css/++resource++static/css/omv.css?original=1 */
.box-home-destaques, .box-home-videos{
margin-top: 16px;
}
.omv-title-conteudo-destaques{
border-bottom:5px solid #772440;
margin-bottom:10px;
}
.omv-conteudo-destaques{
border:solid 1px #ccc;
padding: 20px;
margin-top:27px;
margin-bottom: 3px;
}
.box-home-videos .omv-conteudo-destaques{
max-height:465px;
overflow-y: scroll;
}
.box-home-videos .omv-conteudo-destaques ul{
margin-top:15px;
}
#home-omv .box-home-videos .omv-conteudo-destaques ul li{margin:0 !important}
.box-home-videos .omv-conteudo-destaques ul li a{
font-size:15px;
}
.omv-mais-destaques{margin-left: 21em;font-weight: bold;}
.portal-search-smart{ visibility: visible;}
.portal-search .busca-gsa{ visibility: visible;}
.busca-smartphone .busca-gsa{ visibility: visible;}
.busca-smartphone .busca-plone{ visibility: hidden;}
.painel-corpo a:link{ color:#333!important;}
.painel-corpo ul{ font-size:13px;}
.banners img{ margin-top:12px;}
.odd{ background-color:#fff;}
.even{ background-color:#efefef;}
.omv-mais-trabalhos{margin-left: 21.5em;font-weight: bold;}
.omv-mais-enquetes{margin-left: 23em;font-weight: bold;}
@media (max-width:1194px){
.omv-mais-destaques {
margin-left: 15.6em;
}
.omv-mais-trabalhos {
margin-left: 15.5em;
}
.omv-mais-enquetes{margin-left: 17em;}
}
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
display: block;
max-width: 100%;
height: auto;
}
.btn-group-lg > .btn {
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
border-radius: 6px;
}
.btn-group-sm > .btn {
padding: 5px 10px;
font-size: 12px;
line-height: 1.5;
border-radius: 3px;
}
.btn-group-xs > .btn {
padding: 1px 5px;
font-size: 12px;
line-height: 1.5;
border-radius: 3px;
}
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
content: " ";
display: table;
}
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
clear: both;
}
/* */
/* */
/* */
.identificacao-site,
.busca-principal,
.painel-cabecalho {
padding: 25px 0 0 0;
}
.fixMargin { margin-left: 0 !important;}
.fixBorder { border-left: 1px solid #ffffff;}
.fixLink { font-size: 14px;}
/* */
.conteudoPrincipal { margin-top: 40px;}
/* */
#content {
line-height:inherit;
font-size: inherit;
}
#content li, dl.portlet li {
margin-bottom: 0;
line-height: inherit;
display: inherit;
}
#content ul {
list-style-type: none;
margin-left: 0;
}
.text-right {
text-align: right;
font-size: 12px;
}
/* */
.noticias .topo { margin-bottom: 30px;}
.projeto h3 {
margin-bottom: 24px;
margin-top:24px;
}
.projeto .boxProjetos {
border-top: 5px solid #f5f5f5;
padding-bottom: 5px;
padding-top: 5px;
margin-bottom: 0;
border-bottom: 5px solid #f5f5f5;
}
.projeto .boxProjetos .box {
min-height: 120px;
padding-top: 10px;
}
.projeto .boxProjetos .bg {
background-color: #f5f5f5;
padding: 27px 10px;
}
.projeto .boxProjetos img {
float: left;
margin: 0 20px 10px 0;
}
.projeto .boxProjetos .title {
font-size: 18px;
margin-bottom: 0;
}
.publicacoes {
padding-bottom: 10px;
margin-bottom: 40px;
border-bottom: 5px solid #cccccc;
}
.publicacoes h3 {
margin-bottom: 20px;
margin-top: 0;
}
.videos {
margin-bottom: 40px;
border-bottom: 5px solid #cccccc;
}
.caption h4 {
margin-top: 0;
margin-bottom:2PX;
}
/* */
.carousel-indicators {display:none;}
.carrossel-imagem {
width: 100%;
max-height: 450px;
overflow: hidden;
}
.carousel-control .glyphicon-chevron-right {
right: 26% !important;
margin-top: -5px !important;
}
.carousel-control .glyphicon-chevron-left {
left: 26% !important;
margin-top: -5px !important;
}
.carousel-caption{display:none;}
.carousel a { color: inherit;}
.carrossel-setas {
font-size: 80px;
line-height: 200px;
position: absolute;
}
.carrossel-setas {display:none;}
#carrosselDestaques {margin-bottom: 0px;}
#carrosselDestaques .carrossel-imagem img.img-responsive {width: 100%;}
#carrosselImagensSenado .carrossel-cabecalho {
position: absolute;
z-index: 7;
top: 10px;
left: 20px;
font-size: 20px;
color: #ffffff;
}
#carrosselImagensSenado .icone-fullscreen {
position: absolute;
z-index: 8;
top: 20px;
right: 20px;
}
#carrosselImagensSenado .icone-fullscreen a {
color: #ffffff;
text-shadow: 1px 1px 1px #333333;
font-size: 20px;
}
#carrosselImagensSenado .carrossel-cabecalho h3 {
color: inherit;
margin-top: 5px;
text-shadow: 1px 1px 1px #333333;
}
.lista-itens-separados li {
padding-top: 5px;
padding-bottom: 5px;
border-bottom: dotted 1px #cccccc;
font-size: 12px;
}
.lista-itens-separados li:first-child { border-top: dotted 1px #cccccc;}
.painel {
margin-bottom: 2px;
background-color: #f5f5f5;
color: #666666;
}
.painel a { color: #3E6892;}
.painel-corpo li {
padding-top: 5px;
padding-bottom: 5px;
border-bottom: dotted 1px #cccccc;
font-size: 12px;
}
.painel-corpo li:first-child { padding-top: 0;}
.painel-corpo li:last-child {
padding-bottom: 0;
border-bottom: none;
}
.painel-cabecalho {
padding-top: 5px;
margin: 0 15px;
border-bottom: solid 1px #cccccc;
font-size: 18px;
}
.painel-corpo {
margin: 15px;
border-bottom:solid 1px #ccc;
font-size:12px;
}
.painel-corpo .horas {
font-size: 16px;
color: #666666 !important;
}
.painel-rodape {
float: right;
font-size: 12px;
margin-right: 28px;
padding-bottom: 10px;
padding-top: 0px;
}
.painel .dropdown-menu {
margin: 0;
font-size: 12px;
}
.painel-base {
background-color: #ffffff;
}
.painel-borda {
background-color: #ffffff;
border: solid 1px #cccccc;
margin-top:-59px;
clear:both;
}
#redesSociais{ margin-bottom:12px;}
#destaqueVideo {
border: 1px solid #ccc;
height: 408px;
width:49%;
}
.painel-borda-proc-eventos{
background-color: #ffffff;
border: solid 1px #cccccc;
margin-bottom:12px;
height:472px;
}
.painel-borda-proc-noticias{
background-color: #ffffff;
border: solid 1px #cccccc;
margin-bottom:12px;
height:445px;
}
.painel-especial { border-color: #333333;}
.painel-especial .painel-cabecalho {
border-bottom: none;
color: #333333;
}
.painel-base .painel-cabecalho,
.painel-base .painel-corpo {
margin: 0;
padding: 0;
}
.painel-video {
background-color: #333333;
color: #ffffff;
border-color: #ffffff;
}
.painel-video .texto-detalhe { color: #ffffff;}
.painel-video h3 { color: #ffffff;}
.painel-video iframe {
width: 100%;
min-height: 300px;
}
.painel-links { border-bottom: solid 5px #cccccc;}
.painel-links h3 { color: #333333;}
.painel-links a { color: #3E6892;}
.painel-destaques a { font-size: 14px; margin-top: 0;}
.painel-destaques .thumbnail {
min-height: 80px;
margin-bottom: 20px;
border-bottom: dotted 1px #cccccc;
}
.painel-destaques .thumbnail:last-child { border-bottom: none;}
.painel-destaques img {
margin-right: 15px;
margin-bottom: 10px;
width: 90px;
}
/* */
#redesSociais img {
width: 35px;
height: 35px;
background-image: url('++resource++img/procuradoria/logos-redes-sociais.png');
}
#redesSociais a { margin-left: 6px;}
#redesSociais .painel-corpo {
white-space: nowrap;
overflow: hidden;
padding:12px;
}
#redesSociais img.rs-twitter { background-position: 0 0;}
#redesSociais img.rs-facebook { background-position: -40px 0;}
#redesSociais img.rs-you-tube { background-position: -80px 0;}
#redesSociais img.rs-flickr { background-position: -120px 0;}
#redesSociais img.rs-google-plus { background-position: -160px 0;}
#redesSociais img.rs-instagram { background-position: -200px 0;}
.texto-detalhe { font-size: 12px;}
.info-detalhe { font-size: 11px;}
.header-agenda { margin: 30px 0 20px 0;}
.hora-agenda {
background-color: #3e6892;
text-align: center;
}
.hora-agenda h2 {
color: #ffffff;
margin-top: 12px;
}
.fluid-width-video-wrapper {
width: 100%;
position: relative;
padding: 0;
}
.destaque-padrao img{
margin:1em;
height:170;
width:250;
}
/* */
/* */
@-moz-document url-prefix() {
fieldset {
display: table-cell;
}
}
@media (min-width: 320px) and (max-width: 479px) {
.identificacao-site h1 {
font-size: 22px;
}
.identificacao-site h1 small {
font-size: 16px;
}
.container {
margin-left: 15px;
margin-right: 15px;
}
.publicacoes .col-md-3 {
margin-bottom: 10px;
}
}
.boxvideo{
border-bottom: 5px solid #f5f5f5;
border-top: 5px solid #f5f5f5;
margin-bottom: 0;
padding-bottom: 5px;
}
.painel-cabecalho h3{ color:#3e6892;}
.collection_texto a {
color: #3e6892;
float: left;
}
.collection_img img{ border:solid 1px #ccc;}
.collection_img img {
border: 1px solid #ccc;
margin-top: 10px;
}
.identificacao-site, .busca-principal{ height:auto!important;}
.caption_noticias{ margin-top:1.8em;}
.caption { margin-top: 2.7em;}
.destaque-padrao img { border: 1px solid #c3c3c3;}
.box .label{ display: inline-block;}
.projetoomv{
font-size: 12px;
border-bottom: 1px solid #ccc;
padding-bottom: 15px;
margin-top: 30px;
}
.projetoomv:last-child{
font-size: 12px;
padding-bottom: 15px;
margin-top: 30px;
border-bottom:None;
}
.projetoomv dt{
float: left;
width: 160px;
clear: left;
text-align: right;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.projetoomv dd{ margin-left: 180px !important;}
.container-atividade{
box-sizing: border-box;
margin-left: auto;
margin-right: auto;
padding-left: 25px;
padding-right: 25px
}
.box-central-omv{
background:#eee;
height:473px;
margin-bottom:30px;
}
.box-central-omv img{ margin-bottom:10px;margin-top: 30px;}
.box-central-omv a{
color:#88211E !important;
font-weight:bold;
}
.link-acoes-omv{
margin-left: 35px !important;
list-style-type: none !important;
}
.link-acoes-omv img{
margin-bottom: 0;
margin-top: 6px;
margin-left: 80px;
float: left;
margin-right: 7px;
}
.link-acoes-omv a{
color: #777 !important;
font-weight: normal;
font-size: 12px;
display: -webkit-box;      /* */
display: -moz-box;         /* */
display: -ms-flexbox;      /* */
display: -webkit-flex;     /* */
display: flex;             /* */
}
.btn-ecidadania {
color: #3e6892;
background-color: #f5f5f5;
border-color: #ccc;
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 7px 12px;
font-size: 14px;
line-height: 24px;
border-radius: 0!important;
-webkit-border-radius: none;
border-radius: none;
box-shadow: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333;
text-shadow: 0 1px 1px rgba(255,255,255,0.75);
background-color: #f1f1f1;
background-image: -moz-linear-gradient(top,#f6f6f6,#eaeaea);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#f6f6f6),to(#eaeaea));
background-image: -webkit-linear-gradient(top,#f6f6f6,#eaeaea);
background-image: -o-linear-gradient(top,#f6f6f6,#eaeaea);
background-image: linear-gradient(to bottom,#f6f6f6,#eaeaea);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF6F6F6',endColorstr='#FFEAEAEA',GradientType=0);
border-color: #eaeaea #eaeaea #c4c4c4;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
border: 1px solid #cfcfcf;
border-bottom-color: #b5b5b5;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)
}
.icon-comente{ float:left;}
.icon-comente:before { content: url("++resource++img/omv/opine.png");}
.aui [class^="icon-"]:before, .aui [class*=" icon-"]:before {
text-decoration: inherit;
display: inline-block;
speak: none;
}
.link-outras-acoes{
margin-left: 109px;
margin-top: 7px;
margin-bottom: 20px;
}
.texto-destaque-omv p{
margin-left:20px;
margin-right:20px;
}
@media (max-width: 990px){
.box-central-omv{
height:auto;
}
}
@media (max-width: 767px){
.projetoomv dd{
margin-left: 0 !important;
}
.projetoomv dt {
float: none;
clear: none;
width: auto;
text-align: left;
}
.container-atividade{
width:auto;
}
.busca-estado{
display:none;
}
}
@media (max-width: 480px){
.link-acoes-omv{
margin-left: 0 !important;
}
.link-outras-acoes{
margin-left: 77px;
}
.texto-destaque-omv{
margin-bottom:10px;
}
.box-central-omv{
height:1094px;
}
}

}

